uuid: 1db67135-8f94-497e-89e7-8dd53723dac9
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.sponsors.field_description
    - field.field.paragraph.sponsors.field_section_title
    - field.field.paragraph.sponsors.field_sponsors_button_label
    - field.field.paragraph.sponsors.field_upload_sponsors_file
    - paragraphs.paragraphs_type.sponsors
  module:
    - file
    - text
id: paragraph.sponsors.default
targetEntityType: paragraph
bundle: sponsors
mode: default
content:
  field_description:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_sponsors_button_label:
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_upload_sponsors_file:
    weight: 3
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: file_url_plain
    region: content
hidden: {  }
